@charset "UTF-8";
/* base: elements */
.base-color {
  background-color: #4d76ae; }

a {
  color: #4d76ae; }
  a:hover, a:focus, a:active {
    color: #4d76ae; }

pre {
  border-left-color: #4d76ae; }

/* base: layout */
#pre-header, #header-top {
  background-color: white;
  border-bottom: none; }

#pre-header {
  background-color: white !important;
  border-bottom: 1px solid lightgray; }
  #pre-header .menu--menu-header {
    background-color: white !important; }
  #pre-header ul.menu li a {
    color: #464646; }

#header-top ul.menu li a {
  color: #464646; }

#pre-header ul.menu li a:hover, #header-top ul.menu li a:hover {
  color: white; }

#pre-header ul.menu li a:focus, #header-top ul.menu li a:focus {
  background-color: #70b1f2;
  color: white; }

#pre-header .nav .open > a {
  background-color: #70b1f2; }

.nav .open > a:focus, .nav .open > a:hover {
  background-color: #70b1f2; }

#pre-header .dropdown-menu {
  border: 2px solid #4d76ae; }

#header {
  background-color: #4d76ae;
  /*border-bottom-color: $lighter-color;*/
  border-bottom: none; }

.headers-wrapper {
  position: relative;
  z-index: 499;
  /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/ }

.onscroll #header {
  /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/ }

/* reajustement de l'icône dropdown */
.dropdown .trigger {
  line-height: 45px; }

.logoandslogan {
  color: #464646; }
  .logoandslogan .site-name a {
    color: #464646; }

/* components: accordion */
.panel-title a {
  background-color: #4d76ae; }

.panel-heading a:hover {
  background-color: #70b1f2; }

/* components: block */
.sidebar .block > h2, #page .block-views > h2 {
  border-bottom-color: #4d76ae; }

/******* Decoration des blocks .node--type-panel .node-content .layout__region ******/
.node-content .academia-corner .layout__region .block, .layout--twocol-section .block, .layout--threecol-section .block {
  background: linear-gradient(to right, #4d76ae 5px, transparent 5px) 0 0, linear-gradient(to right, transparent 5px, transparent 5px) 0 100%, linear-gradient(to left, transparent 5px, transparent 5px) 100% 0, linear-gradient(to left, #4d76ae 5px, transparent 5px) 100% 100%, linear-gradient(to bottom, #4d76ae 5px, transparent 5px) 0 0, linear-gradient(to bottom, transparent 5px, transparent 5px) 100% 0, linear-gradient(to top, transparent 5px, transparent 5px) 0 100%, linear-gradient(to top, #4d76ae 5px, transparent 5px) 100% 100%;
  background-repeat: no-repeat;
  background-size: 47px 27px;
  padding: 28px 17px 17px 22px; }

.node-content .academia-corner .layout__region .academia-corner-background, .node-content .academia-corner .layout__region .block-block-content, .node-content .academia-corner .layout__region .block-quick-node-block, .node-content .academia-corner .layout__region .block-views, .node-content .academia-corner .layout__region .block-layout-builder, .layout--twocol-section .academia-corner-background, .layout--twocol-section .block-block-content, .layout--twocol-section .block-quick-node-block, .layout--twocol-section .block-views, .layout--twocol-section .block-layout-builder, .layout--threecol-section .academia-corner-background, .layout--threecol-section .block-block-content, .layout--threecol-section .block-quick-node-block, .layout--threecol-section .block-views, .layout--threecol-section .block-layout-builder {
  background-color: #f3f3f3; }

/* components: buttons */
a.button {
  background-color: #4d76ae; }

input[type="submit"], input[type="reset"], input[type="button"] {
  background-color: #4d76ae; }

.pre-header-area a.button, .pre-header-area input[type="submit"] {
  background-color: #0389b5; }

.header-top-area a.button, .header-top-area input[type="submit"] {
  background-color: #0389b5; }

.pre-header-area a.button:hover, .pre-header-area input[type="submit"]:hover {
  background-color: rgba(3, 137, 181, 0.8); }

.header-top-area a.button:hover, .header-top-area input[type="submit"]:hover {
  background-color: rgba(3, 137, 181, 0.8); }

a.button:hover {
  background-color: #70b1f2; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  background-color: #70b1f2; }

a.button:active {
  background-color: #70b1f2; }

input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
  background-color: #70b1f2; }

a.button:focus {
  background-color: #70b1f2; }

input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  background-color: #70b1f2; }

/* components: dropdown-blocks */
.dropdown .trigger {
  color: #4d76ae; }

.colored-area .dropdown .trigger {
  color: #ffffff; }

.colored-area .dropdown-menu > li {
  color: #3f3f3f; }
  .colored-area .dropdown-menu > li a {
    color: #4d76ae;
    text-decoration: none; }
    .colored-area .dropdown-menu > li a:hover, .colored-area .dropdown-menu > li a:active, .colored-area .dropdown-menu > li a:focus {
      color: #70b1f2;
      text-decoration: none; }

/* components: fields */
.field--entity-reference-target-type-taxonomy-term ul.links li a:hover {
  background-color: #70b1f2; }

/* components: flexslider-internal-banner */
#internal-slider-carousel ul.slides > li.flex-active-slide, #internal-slider-carousel ul.slides > li:hover {
  border-color: #4d76ae; }

@media (max-width: 767px) {
  #internal-slider-carousel .flex-direction-nav a {
    border-color: #4d76ae;
    color: #4d76ae; } }

/* components: flexslider-main */
.flex-direction-nav a {
  color: #4d76ae; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  background-color: #70b1f2; }

@media screen and (max-width: 860px) {
  .flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
    background-color: #70b1f2; } }

/* components: forms */
input.form-text:focus, textarea:focus, input:focus {
  border-color: #70b1f2; }

/* components: search form */
.form-item input.form-search {
  border: 2px solid #4d76ae; }

.block-search .form-actions::after {
  color: white;
  background-color: #4d76ae; }

.block-search :hover {
  color: white; }

#footer .block-search .form-actions input {
  height: 39px;
  top: 2px;
  border: 1px solid white; }

/* components: image-overlay */
.overlay {
  background-color: #70b1f2;
  background-color: rgba(3, 137, 181, 0.3); }
  .overlay i {
    background-color: #70b1f2; }

/* components: menu */
ul.menu li a:hover {
  background-color: #70b1f2; }

ul.menu li.menu-item--collapsed > a:before, ul.menu li.menu-item--expanded > a:before {
  color: #70b1f2; }

.subfooter-area ul.menu li a:hover {
  color: #70b1f2; }

/* components: menu: superfish */
#pre-header .sf-menu ul, #header-top .sf-menu ul, #main-navigation .sf-menu ul {
  background-color: #70b1f2; }

#pre-header .sf-menu > li.sfHover > a, #header-top .sf-menu > li.sfHover > a {
  background-color: #70b1f2;
  /** ne pas toucher ***/ }

#main-navigation .sf-menu > li.sfHover > a,
#main-navigation .sf-menu > li.sfHover > span {
  background-color: #70b1f2;
  /** ne pas toucher ***/ }

#main-navigation .sf-menu ul li.sfHover > a, #main-navigation .sf-menu ul li a:hover {
  background-color: #70b1f2; }

#pre-header .sf-menu ul li.sfHover > a, #pre-header .sf-menu ul li a:hover {
  background-color: #70b1f2; }

#header-top .sf-menu ul li.sfHover > a, #header-top .sf-menu ul li a:hover {
  background-color: #70b1f2; }

#main-navigation ul.menu li a.sf-depth-2, #main-navigation ul.menu li a.sf-depth-3, #main-navigation ul.menu li a.sf-depth-4 {
  background-color: white; }

#main-navigation ul.menu li a.sf-depth-2:hover, #main-navigation ul.menu li a.sf-depth-3:hover, #main-navigation ul.menu li a.sf-depth-4:hover {
  background-color: #70b1f2; }

#main-navigation ul.menu li a.sf-depth-2:hover, #main-navigation ul.menu li a.sf-depth-3:hover, #main-navigation ul.menu li a.sf-depth-4:hover {
  color: white; }

#main-navigation ul.menu li a.sf-depth-2, #main-navigation ul.menu li a.sf-depth-3, #main-navigation ul.menu li a.sf-depth-4 {
  color: #464646; }

ul.sf-menu span.sf-depth-1.nolink, ul.sf-menu span.sf-depth-2.nolink, ul.sf-menu span.sf-depth-3.nolink, ul.sf-menu span.sf-depth-4.nolink {
  cursor: default; }

ul.sf-menu span.sf-depth-2.nolink, ul.sf-menu span.sf-depth-3.nolink, ul.sf-menu span.sf-depth-4.nolink {
  background-color: white;
  color: #3f3f3f; }

ul.sf-menu span.sf-depth-2.nolink:hover, ul.sf-menu span.sf-depth-3.nolink:hover, ul.sf-menu span.sf-depth-4.nolink:hover {
  background-color: #70b1f2; }

/* components: node-links */
ul.links li.statistics-counter {
  color: #464646; }

/*ul.links li a:hover {
  background-color: #70b1f2; }*/

.more a:hover {
  background-color: #70b1f2; }

/* components: node */
.post-progressbar {
  background-color: #4d76ae; }

.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a, .node-info-item-term .field--name-field-mt-post-categories a {
  color: #4d76ae; }

.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a:hover, .node-info-item-term .field--name-field-mt-post-categories a:hover {
  color: #70b1f2; }

/* components: pager */
li.pager__item > a:hover {
  background-color: #70b1f2; }

li.pager__item.is-active > a {
  background-color: #4d76ae; }

/* components: primary-menu */
body:not(:target) .region-navigation .menu-toggle:hover, body:not(:target) .region-navigation .menu-toggle--hide {
  background-color: #70b1f2; }

@media all and (min-width: 768px) and (max-width: 991px) {
  .region-navigation .menu-item, body:not(:target) .region-navigation .menu-item {
    background-color: #70b1f2; }
  .region-navigation .menu .menu-item a:hover {
    background-color: #70b1f2; }
  .region-navigation .menu-item a {
    background-color: #4d76ae; }
  body:not(:target) .region-navigation .menu-item a {
    background-color: #4d76ae; } }

/* components: social-links */
.header-area ul.icons-list li a:hover {
  background-color: #70b1f2;
  border-color: transparent; }

/* components: user profile */
ul.user-social-bookmarks li a:hover {
  border-color: #70b1f2;
  color: #70b1f2; }

/* components: tables */
table th {
  background-color: #4d76ae; }

table tr td {
  border: 1px solid #4d76ae !important; }

/* components: tabs */
.nav-tabs {
  border-bottom-color: #4d76ae; }
  .nav-tabs > li > a:hover {
    border-color: #70b1f2;
    background-color: #70b1f2; }
  .nav-tabs > li.active > a {
    background-color: #4d76ae;
    border-color: #4d76ae; }
    .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
      background-color: #4d76ae;
      border-color: #4d76ae; }

@media (min-width: 481px) {
  .nav-tabs > li.active > a:after {
    color: #4d76ae; } }

/* components: teaser-listings */
.view-feed .promoted-posts .view-header span {
  background-color: #4d76ae; }

/* components: to-top */
#toTop {
  color: #70b1f2; }
  #toTop:hover {
    color: #70b1f2; }

/* components: view-breaking-slider */
.view-titles .more-link a {
  background-color: #4d76ae;
  border-bottom: 6px solid #70b1f2; }

/* components: view-most-popular */
.view-popular-objects .views-row:hover {
  border-color: #70b1f2; }
  .view-popular-objects .views-row:hover .views-field-field-mt-post-categories a {
    background-color: #70b1f2; }

/* components: views */
.views-field-title a:hover {
  color: #70b1f2; }

.views-field-field-mt-post-categories a:hover, .view-mt-tags-cloud .views-row a:hover, .tp-mouseover .tparrows:hover {
  background-color: #70b1f2; }

/* Components: view-tags-cloud */
/* Components: slider-revolution */
.tparrows:before {
  color: #4d76ae; }

p.field-notice-body, p.field-info-body {
  background-color: #4d76ae; }

/* Block d'authentification */
#block-authentification .form-text {
  border-color: white; }

#block-authentification h2 {
  color: white; }

#block-authentification .dropdown-menu {
  z-index: 5000;
  background-color: #005e8b;
  border: 1px white solid; }

#block-authentification label, #block-authentification .captcha {
  color: white; }

#block-authentification .pre-header-area a.button {
  color: #005e8b;
  background-color: white;
  font-weight: bold; }

.pre-header-area input[type="submit"] {
  color: #005e8b;
  background-color: white;
  font-weight: bold; }

.header-top-area a.button, .header-top-area input[type="submit"] {
  color: #005e8b;
  background-color: white;
  font-weight: bold; }

#block-authentification .pre-header-area a.button:hover, .pre-header-area input[type="submit"]:hover {
  color: #005e8b;
  background-color: white;
  font-weight: bold; }

.header-top-area a.button:hover, .header-top-area input[type="submit"]:hover {
  color: #005e8b;
  background-color: white;
  font-weight: bold; }

#block-authentification .item-list li {
  color: white; }
  #block-authentification .item-list li a {
    color: white; }

/*********** paragraph bloc icons color description **********/
.field-collection-item--name-icons-block div.description {
  color: white; }

/************ Ajout entête blocs ecole confiance ************/
.bs-region .block > h2::before, #page .block-views > h2::before {
  background-color: #4d76ae; }

/************ Separateur **********/
.logo-and-site-name-wrapper .logoandslogan {
  border-left: 2px solid #464646; }

@media (max-width: 1200px) {
  .logo-and-site-name-wrapper .logoandslogan {
    border-left: none; } }

/********* Footer design ************/
#footer, #subfooter {
  background-color: #4d76ae;
  border-bottom: 6px solid #70b1f2; }
  #footer .view-content .layout, #footer .pager, #footer .block, #subfooter .view-content .layout, #subfooter .pager, #subfooter .block {
    color: white; }
    #footer .view-content .layout ul li, #footer .pager ul li, #footer .block ul li, #subfooter .view-content .layout ul li, #subfooter .pager ul li, #subfooter .block ul li {
      color: white; }
  #footer .layout a:hover, #footer .layout a:focus, #footer .layout a:active, #footer .layout a:hover, #footer .layout a:focus, #footer .layout a:active, #footer .layout a, #footer .layout a, #subfooter .layout a:hover, #subfooter .layout a:focus, #subfooter .layout a:active, #subfooter .layout a:hover, #subfooter .layout a:focus, #subfooter .layout a:active, #subfooter .layout a, #subfooter .layout a {
    color: white; }
  #footer h2.title, #footer .subfooter-area h2.title, #footer h2, #subfooter h2.title, #subfooter .subfooter-area h2.title, #subfooter h2 {
    color: white;
    font-size: 20px; }
  #footer ul.menu li a, #subfooter ul.menu li a {
    color: white; }
  #footer .field--name-body a, #subfooter .field--name-body a {
    color: white; }
  #footer .field--name-body a:hover, #footer .field--name-body a:focus, #footer .field--name-body a:active, #subfooter .field--name-body a:hover, #subfooter .field--name-body a:focus, #subfooter .field--name-body a:active {
    color: white; }

.footer-area h2.title::before, .subfooter-area h2.title::before, .footer-area h2::before {
  background-color: white; }

/******** Title page **********/
.layout__region .title,
.layout__region .field--name-title,
.layout__region .layout__region h2,
.block-page-title-block .title,
.block-page-title-block .field--name-title,
.block-page-title-block .layout__region h2,
.menu-dropdown .title,
.menu-dropdown .field--name-title,
.menu-dropdown .layout__region h2 {
  color: #464646; }
  .layout__region .title:before,
  .layout__region .field--name-title:before,
  .layout__region .layout__region h2:before,
  .block-page-title-block .title:before,
  .block-page-title-block .field--name-title:before,
  .block-page-title-block .layout__region h2:before,
  .menu-dropdown .title:before,
  .menu-dropdown .field--name-title:before,
  .menu-dropdown .layout__region h2:before {
    background-color: #4d76ae; }

/******** CSS Accordeon view **********/
.card {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  border-color: #ddd; }
  .card .class-header button {
    color: #fff;
    background-color: #3f6490; }
    .card .class-header button:hover {
      background-color: #70b1f2; }
    .card .class-header button.collapsed, .card .class-header button[aria-expanded=false] {
      background-color: #4d76ae; }
      .card .class-header button.collapsed:hover, .card .class-header button[aria-expanded=false]:hover {
        background-color: #70b1f2; }
  .card .card-body {
    border-top-color: #dddddd; }

/******** Menu sfHover **********/
#main-navigation ul.menu li.sfHover > a.sf-depth-2,
#main-navigation ul.menu li.sfHover > a.sf-depth-3,
#main-navigation ul.menu li.sfHover > a.sf-depth-4,
#main-navigation ul.menu li.sfHover > span.sf-depth-2,
#main-navigation ul.menu li.sfHover > span.sf-depth-3,
#main-navigation ul.menu li.sfHover > span.sf-depth-4 {
  background-color: #70b1f2;
  color: white; }

/******** Menu multicolumn **********/
.sf-multicolumn-wrapper {
  background-color: white; }

.sf-multicolumn-wrapper span.sf-depth-2.menuparent.nolink {
  background-color: #70b1f2; }

.sf-multicolumn-column a.sf-depth-2.menuparent {
  border-bottom: 2px solid #4d76ae;
  background-color: #70b1f2;
  color: white; }

/************* Smart trim more button *************/
.smart-trim-more a {
  background-color: #ddd; }
  .smart-trim-more a:hover {
    background-color: #4d76ae;
    color: white; }

/******** Coloration du background des dates *******/
.field--name-field-event-date .datetime {
  background-color: #4d76ae;
  color: white; }

.field--name-field-event-date:before {
  color: white;
  background-color: #4d76ae; }

/******** CKEditor Styles *******/
.node .field ul li::before {
  background: #4d76ae; }

/**** Title CKEditor ****/
.layout .block-field-blocknodemt-postbody h2 {
  color: #4d76ae; }
  .layout .block-field-blocknodemt-postbody h2:before {
    background-color: #4d76ae; }

.layout .block-field-blocknodemt-postbody h3 {
  color: #3f6490; }

.layout .block-field-blocknodemt-postbody h4 {
  color: #3f6490; }

.layout .block-field-blocknodemt-postbody h5 {
  color: #3f6490; }

.layout .block-field-blocknodemt-postbody h6 {
  color: #3f6490; }

/**** RGPD EU Cookie Compliance ******/
.eu-cookie-compliance-banner {
  background-color: #4d76ae; }
  .eu-cookie-compliance-banner h1, .eu-cookie-compliance-banner h2, .eu-cookie-compliance-banner h3, .eu-cookie-compliance-banner h4, .eu-cookie-compliance-banner h5, .eu-cookie-compliance-banner p {
    color: white; }

.eu-cookie-compliance-buttons .agree-button a {
  background-color: limegreen;
  border: none; }
  .eu-cookie-compliance-buttons .agree-button a:hover {
    background-color: white; }

.eu-cookie-compliance-buttons .decline-button a {
  background-color: orangered;
  border: none; }
  .eu-cookie-compliance-buttons .decline-button a:hover {
    background-color: white; }

.eu-cookie-compliance-category label {
  color: white; }

.eu-cookie-compliance-category .eu-cookie-compliance-category-description {
  color: white; }

.eu-cookie-withdraw-tab {
  background-color: #4d76ae;
  border: none;
  color: white; }
